body{font-family: 'Poppins', sans-serif;overflow-x:hidden;line-height:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
p{line-height:28px;font-size: 16px;color:#656565;font-weight:400}
li,ol,ul{margin:0;padding:0;list-style:none;font-size:17px;color:#656565;font-weight:400}
.btn:active,.btn:focus,.form-control:focus,button:focus{outline:0;box-shadow:none!important}
.btn,.card,:after,:before,a{-webkit-transition:all 250ms linear;-moz-transition:all 250ms linear;-o-transition:all 250ms linear;-ms-transition:all 250ms linear;transition:all 250ms linear}
.bg-1{background:#da2b1b}
.bg-2{background:#2b2e34}
.title >*{font-size: 36px;color:#242F3E;line-height:50px;font-weight: 600;}
.title2 >*{font-size: 28px;color:#242F3E;line-height:50px;font-weight: 600;line-height: 1.5;}
.shadow01{-webkit-box-shadow: 0 0 12px 0px rgba(0,0,0,.1);-moz-box-shadow: 0 0 12px 0px rgba(0,0,0,.1);box-shadow: 0 0 12px 0px rgba(0,0,0,.1);}

.bg-body-tertiary.border-bottom{position: relative; z-index: 9999; }
.topnav li>a{text-decoration: none;padding: 2px;color: #656565; font-size: 15px;}
.topnav li>i{color: #da2b1b;position: relative;top: 1px;}
.topnav li.border-left {
    padding-left: 15px;
    border-left: solid 1px #dee2e6;
    margin-left: 14px;
}
.topnav li>i.fa.fa-phone {
    font-size: 20px;
    top: 3px;
}

.themenav{background-color: #ffffff; -webkit-box-shadow:0 0 4px 7px rgba(0,0,0,.1);-moz-box-shadow:0 0 4px 7px rgba(0,0,0,.1);box-shadow:0 0 4px 7px rgba(0,0,0,.1) }
.themenav .navbar-nav a.nav-link {
    font-size: 17px;
    font-weight: 500;
    padding: 7px 32px;
}

#carouseltheme .carousel-caption {
    text-align: left;
    bottom: 50%;
    color: #ffffff;
    transform: translateY(50%);
}
#carouseltheme .carousel-caption>h5{font-size: 56px;}
#carouseltheme .carousel-caption>p{font-size: 21px;color: #ededed;}

.explore {
    position: relative;
    background: 0 0;
    border: 1px solid #ededed;
    color: #ffffff;
    border-radius: 0;
    font-size: 15px;
    font-weight: 500;
    padding: 14px 24px;
    overflow: hidden;
    z-index: 1;
}
.explore:hover, .btn.explore:active{color: #da2b1b; }
.explore::before {
    display: block;
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: -1px;
    z-index: -1;
    height: 0;
    border-radius: 50% 50% 0 0/75% 75% 0 0;
    transition: height .35s ease-in-out;
    background: #ffffff;
}
.explore:hover::before {height: 400%; }
.explore.btnmore {background-color: #da2b1b;padding: 14px 36px;}

.about .flex-grow-1.ms-3 p{margin-bottom: 8px;color: #898989;}
.abouticon{position: relative;background-color: #f4e7e5;width: 84px;height: 86px;padding: 16px;display: inline-flex;align-items: center;justify-content: center;}

.product .card{background: #f8f9fa;/* border: none; */border-radius: 0;box-shadow: 0px 0px 12px -5px rgb(0 0 0 / 12%);}
.product .card h5{font-size: 18px;}
.product .card p{font-size: 16px;line-height: 26px;margin-bottom: 9px;}

.proslide .owl-nav {
    position: absolute;
    top: -46px;
    right: 7px;
}

.proslide .owl-nav span{display: none; }
.proslide .owl-nav button {border: none;margin: 2px;padding: 4px 9px;}

.btn.detailbtn{padding: 0;color: #da2b1b;border: none;position: relative;}
.btn.detailbtn:before {
    content: "\f101";
    font-family: FontAwesome;
    position: absolute;
    left: 107%;
    font-size: 17px;
}
.btn.detailbtn:hover:before {left: 114%;}

.helpsection{background-color: #da2b1b; color: #ffffff; position: relative; overflow: hidden; }
.helpsection h4{font-size: 32px;margin-bottom: 0;line-height: 150%;}

.posts .card p{font-size:14px;font-weight: 500;position:relative;padding-left:56px;margin-bottom:7px;}
.posts .card p:before{content:""; background:#666666; height:1px; width:46px; left:0; top:13px; position:absolute; }
.posts .card{border:none; -webkit-box-shadow:0px 15px 7px 0px rgba(0, 0, 0, 0.05); box-shadow:0px 15px 7px 0px rgba(0, 0, 0, 0.05); height:100%; }
.posts .card h5 a{color:#212529;font-size: 18px;line-height: 26px;text-decoration: none;}
.posts .card h5 a:hover{text-decoration:none;color: #da2b1b;}

.quoteform {
    background: #ffffff;
    padding: 28px 36px 24px 36px;
    box-shadow: 0px 0px 7px -3px rgb(0 0 0 / 10%);
}
.quoteform .custom-file-input,.quoteform .form-control {
    border-radius: 0;
    height: 54px;
    margin-bottom: 10px;
    border: 1px solid rgba(0,0,0,.15);
    outline: 0;
    background: #fff;
    font-size: 16px;
    padding: 12px .75rem 13px .75rem;
    font-weight: 400
}

.quoteform .custom-file-input:focus,.quoteform .form-control:focus {
    border: 1px solid rgba(0,0,0,.28)
}

.quoteform textarea.form-control {
    height: 98px;
}

.btn-submit {
    background: #f15645;
    color: #fff;
    border: none;
    border-radius: 0;
    padding: 14px 48px;
    margin-top: 5px;
    box-shadow: 0 4px 18px 0 rgba(248,154,75,.18);
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase
}

.btn-submit:hover {
    background: #ed2609;
    color: #fff;
    box-shadow: 0 4px 18px 0 rgba(239,76,123,.18)
}

textarea {
    resize: none
}

.shadow01.video{border: solid 7px #ffffff;margin-top: 36px;}




.brandbox {
    background-color: #fff;
    padding: 12px;
    box-shadow: 0px 0px 7px 0px rgb(0 0 0 / 5%);
}



.footer {background-color: #dcdcdc;}
.footer-top h4 {
    color: #2b2e34;
    font-size: 17px;
    font-weight: 600;
    margin-bottom: 18px;
}

.footer-top a,.footer-top li,.footer-top p {
    color: #565656;
    font-size: 16px;
    font-weight: 400;
    text-decoration: none;
}

.footer-top p {
    line-height: 26px
}

.footer-top li {
    padding: 3px 0;
    line-height: 22px
}
.footer-top p strong{display: block;}
.footerlogo{/* background-color: #2b2e34; */}
.footerlogo>img{/* mix-blend-mode: difference; */}
.footerbtm {
    padding-top: 2rem;
    padding-bottom: 18px;
    border-top: solid 1px #b8b8b8;
}

.footerbtm a,.footerbtm p {
    color: #565656;
    font-size: 16px;
    font-weight: 400;
    text-decoration: none;
    margin-bottom: 7px;
}

.whatsapp{position: fixed;z-index: 1024;top: 50%;right: 12px;width: 61px;height: 61px;border-radius: 100%;text-align: center;line-height: 56px;background: #fff;}
.whatsapp i {
    width: 61px;
    height: 61px;
    border: 3px solid #25D366;
    border-radius: 100%;
    text-align: center;
    line-height: 56px;
    background: #fff;
    font-size: 28px;
    color: #25D366;
    font-weight: 400;
    position: relative;
    z-index: 2;
  }

.social-icon {margin-top: 16px;margin-bottom: 28px;}
.social-icon li{ display:inline-block;padding: 0px 5px;}
.social-icon li a{ font-size:22px;}
.social-icon li a:hover i{color:#fca226; }

.whatsapp:before {position: absolute;content: '';width: 100%;height: 100%;border-radius: 50%;background-color: #25D366;left: 0;top: 0;z-index: -1;-webkit-animation: pulse-border 1.5s linear infinite;-moz-animation: pulse-border 1.5s linear infinite;-o-animation: pulse-border 1.5s linear infinite;animation: pulse-border 1.5s linear infinite;}

@keyframes pulse-border {
  0% {-webkit-transform: scale(0.7); -moz-transform: scale(0.7); -ms-transform: scale(0.7); -o-transform: scale(0.7); transform: scale(0.7); opacity: 1; }
  100% {-webkit-transform: scale(1.5); -moz-transform: scale(1.5); -ms-transform: scale(1.5); -o-transform: scale(1.5); transform: scale(1.5); opacity: 0; }
}

#google_translate_element select {
    height: 55px;
    background-color: #da2b1b;
    border: 1px solid #da2b1b;
    width: 200px;
    color: #fff;
    padding-left: 10px;
  }
  
  .goog-logo-link , .VIpgJd-ZVi9od-l4eHX-hSRGPd {
      display:none !important;
  } 
      
  .goog-te-gadget{
      color: transparent !important;
  }
  
  body > .skiptranslate {
      display: none;
  }
  
  .goog-te-banner-frame.skiptranslate {
      display: none !important;
      } 
  body {
      top: 0px !important; 
      }
  

.sub-banner{background-color: #2b2e34;padding-top: 35px;padding-bottom: 14px;}
.sub-banner h2{color: #ffffff; font-size: 34px;font-weight: 600;}
.sub-banner li, .sub-banner li a{color: #dcdcdc !important;text-decoration: none;}
.sub-banner .breadcrumb-item+.breadcrumb-item::before{color: #b8b8b8; }  

.contactus iframe, .contactus.ratio{min-height: 234px;max-height: 496px;overflow: hidden;border-bottom: solid 1px #fff;}
.contactus .phonemail li a{text-decoration: none;color: #656565;}
.contactus .phonemail li i{text-decoration: none;border: solid 1px #da2b1b;width: 36px;text-align: center;padding: 8px;margin-bottom: 16px;margin-right: 7px;}
.contactus p{margin-bottom: 24px;}
.contactus h4 {color: #2b2e34; font-size: 17px; font-weight: 600; margin-bottom: 18px; }
.contactus .social-icon a{color: #565656; }

.about th{font-weight: 500;color: #565656;white-space: nowrap;}
.about td{color: #565656; }

.productbox{box-shadow: 0px 5px 7px 0px rgb(0 0 0 / 7%);background-color: #ffffff;overflow: hidden;position: relative;margin-bottom: 12px;z-index: 1;}
.productbox th{font-weight: 500;color: #565656;/* white-space: nowrap; */}
.productbox td{color: #565656; }
.productbox::before{content: "";position: absolute;left: 0;bottom: -32px;width: 100%;height: 42px;border-radius: 32%;overflow: hidden;background-color: rgb(218 43 27 / 8%);}
.productbox+.productbox{margin-top: 56px;}

.prodimg {
    height: 100%;
    padding: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.productbox .prodimg>img {
    max-height: 368px;
    width: auto;
    object-fit: contain;
}

.inner-addon{position: relative;}
.inner-addon .captcha{position: absolute; top: 10px; right: 9px;}

.tz-gallery .lightbox {position: relative;display: block;height: 280px;}
.tz-gallery .ratio>*{height: 280px;}
.tz-gallery .lightbox img {
    width: 100%;
    border-radius: 0;
    position: relative;
    height: 100%;
    object-fit: cover;
}

.tz-gallery .lightbox:before {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -13px;
    margin-left: -13px;
    opacity: 0;
    color: #fff;
    font-size: 26px;
    font-family: 'FontAwesome';
    content: "\f00e";
    pointer-events: none;
    z-index: 9000;
    transition: 0.4s;
}


.tz-gallery .lightbox:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.2;
    background-color: rgb(0 0 0 / 50%);
    content: '';
    transition: 0.4s;
}

.tz-gallery .lightbox:hover:after,
.tz-gallery .lightbox:hover:before {
    opacity: 1;
}

.connectbtn{position: fixed;z-index: 1024;top: 60%;right: 12px;width: 61px;height: 61px;border-radius: 100%;text-align: center;line-height: 56px;background: #fff;}
.connectbtn i {
    width: 61px;
    height: 61px;
    border: 3px solid #da2b1b;
    border-radius: 100%;
    text-align: center;
    line-height: 56px;
    background: #fff;
    font-size: 36px;
    color: #da2b1b;
    font-weight: 400;
    position: relative;
    z-index: 2;
  }
.connectbtn:before {position: absolute;content: '';width: 100%;height: 100%;border-radius: 50%;background-color: #da2b1b;left: 0;top: 0;z-index: -1;-webkit-animation: pulse-border 1.5s linear infinite;-moz-animation: pulse-border 1.5s linear infinite;-o-animation: pulse-border 1.5s linear infinite;animation: pulse-border 1.5s linear infinite;}

@keyframes pulse-border {
  0% {-webkit-transform: scale(0.7); -moz-transform: scale(0.7); -ms-transform: scale(0.7); -o-transform: scale(0.7); transform: scale(0.7); opacity: 1; }
  100% {-webkit-transform: scale(1.5); -moz-transform: scale(1.5); -ms-transform: scale(1.5); -o-transform: scale(1.5); transform: scale(1.5); opacity: 0; }
}
